@charset "UTF-8";
/* CSS Document */

h1 {font-size: 1.2em;}

h2 {font-size: 1em;}

p {
   font-size: 1em;
   }
   
   .floatleft { float: left; margin: 0px 5px 5px 0px; }
	
	body
{
	margin: 0;
	padding: 20;
	background: #ddd;
	background-color: #084874;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #333333;
	padding-right: 20px;
	overflow-y:auto;
	overflow-x:hidden;
	}

*{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.clear{
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
}

#container
{
	margin: 0em auto;
	width: 900px;
	background: #fff;
	background-color: #FFFFFF;
	overflow: hidden;
	
}

#header {
	background: ;
	background-color: #FFFFF;
	}
	
#Navigation ul
{
padding-top: 10px;
padding-left: 70px;
margin-left: 0;
background-color: #084874;
color: White;
float: left;
width: 100%;
height:48px;
font-family: arial, helvetica, sans-serif;
}

#Navigation ul li { display: inline; }

#Navigation ul li a
{
	padding: 0.2em .6em;
	background-color: #084874;
	color: White;
	text-decoration: none;
	float: left;
	border-right: 1px solid #fff;
	font-size: 14px;
}

#Navigation ul li a:hover
{
background-color: #369;
color: #fff;
}	


#menu ul

{

	
	float:right;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
	width: 220px;
	height:700px;
    background-color: #A8BCDF;
}
#menu li a
{
background: #084874;
height: 2em;
line-height: 2em;
margin-left: 1em;
width: 16em;
border: 0.3em solid #dcdce18;
display: block;;
color:#FFFFFF;
text-decoration: none;
text-align: center;
}
#menu ul li a:hover
{
background-color: #369;
color: #fff;
}	

#Layout
{
	
	float: left;
	margin-left:20px;
	width: 600px;
	height:700px;
	background-color: #FFFFFF;
	
	padding-right: 40px;
	
	
}


#footer
{
	clear: both;
	background-color: #FFFFF;
	text-align: left;
	
	
	}

@charset "UTF-8";
/* CSS Document */
